Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01440 Speed Minor Have not tried Feb 28, 2008, 21:02 Mar 18, 2008, 04:55
Tester Scagazza View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver cave.cpp
Version 0.123u2 Fixed in Version 0.123u6 Build
Summary 01440: mazingar, agallet: Terrible slow down in some scenes.
Description When you use the bomb the framerate drops down from 100% to 60% (this on my Core2 at 3.00 GHz) in mazingar.
Terrible slow down also in some scenes in agallet.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems mazingar, agallet
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00025
Iaspis
Tester
Mar 1, 2008, 20:35
Applies on other cave.c games too. For instance, in donpachi when the high score table is displayed or in ddonpach when a boss explodes
User avatar
No.00168
JoshuaChang
Tester
Mar 15, 2008, 12:00
this do happen when scene change in all cave.c based games~